

.account {
	text-align: center;
	color: #fff;
}
.diposit{
    background: #ff7517;
    padding: 10px;
    font-size: 16px;
}
.acc{
    padding-top: 24px;
    font-size: 16px;
}
.dollar{
    padding-bottom: 14px;
    font-size: 16px;
}
.dollar1{
    padding-bottom: 14px;
    margin-top: -16px;
    font-size: 16px;
}
.bd{
    border-bottom: #ff7517 solid 1px;
    padding-left: 40px;
    height: 44px;
    padding-top: 10px;
    font-size: 16px;
    color: #fff;
}

.bd1{
  
    padding-left: 40px;
    height: 44px;
    padding-top: 10px;
    font-size: 16px;
    color: #fff;
}
}

.doll1{

}
.doll2{
padding-left: 153px;
}
.doll3{
padding-left: 160px;
}
.doll4{
padding-left: 94px;
}
.doll5{
padding-left: 118px;
}
.doll6{
padding-left: 128px;
}

.user{
    margin: 17px auto;
    padding: 20px;
    color: white;
}
.user_text {
	padding-left: 10px;
	color: #fff;
}
.u_f {
	font-size: 18px;
	padding: 5px;
	font-weight: 500;
	color: #ff7517;
}
.u_f:hover {
	background: #312d2d91;
	display: inline-block;
	padding: 5px;
	border-radius: 5px;
	
}

/*Circel Prograss Bar */
/*
.progress{
    width: 150px;
    height: 150px;
    line-height: 150px;
    background: none;
    margin: 20px;
    padding: 20px;
    box-shadow: none;
    position: relative;
}
.progress:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 12px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
}
.progress > span{
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}
.progress .progress-left{
    left: 0;
}
.progress .progress-bar{
    width: 100%;
    height: 100%;
    background: none;
    border-width: 12px;
    border-style: solid;
    position: absolute;
    top: 0;
}
.progress .progress-left .progress-bar{
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}
.progress .progress-right{
    right: 0;
}
.progress .progress-right .progress-bar{
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
    animation: loading-1 1.8s linear forwards;
}
.progress .progress-value{
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: transparent;
    font-size: 24px;
    color: #fff;
    line-height: 135px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
}
.progress.blue .progress-bar{
    border-color: #FF7517;
}
.progress.blue .progress-left .progress-bar{
    animation: loading-2 1.5s linear forwards 1.8s;
}
.progress.yellow .progress-bar{
    border-color: #fdba04;
}
.progress.yellow .progress-left .progress-bar{
    animation: loading-3 1s linear forwards 1.8s;
}
.progress.pink .progress-bar{
    border-color: #ed687c;
}
.progress.pink .progress-left .progress-bar{
    animation: loading-4 0.4s linear forwards 1.8s;
}
.progress.green .progress-bar{
    border-color: #1abc9c;
}
.progress.green .progress-left .progress-bar{
    animation: loading-5 1.2s linear forwards 1.8s;
}
@keyframes loading-1{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-2{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(144deg);
        transform: rotate(144deg);
    }
}
@keyframes loading-3{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}
@keyframes loading-4{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
}
@keyframes loading-5{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(126deg);
        transform: rotate(126deg);
    }
}
@media only screen and (max-width: 990px){
    .progress{ margin-bottom: 20px; }
}
*/
/*End Circel Prograss Bar */


/* new prograss bar */

.circle {
	position: relative;
	border: 8px solid #cac2c254;
	border-radius: 50%;
	box-shadow: 0 0 5px aliceblue;
}

.circle canvas {
  vertical-align: top;
}

.circle strong {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	line-height: 40px;
	font-size: 24px;
	background: #dddddd40;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
.my_circel{
    margin:0 auto;
}
.circle strong i {
  font-style: normal;
  font-size: 0.6em;
  font-weight: normal;
}

.circle span {
	color: #ff7517;
	/* border: 1px solid #ff6c07; */
	border-radius: 50%;
	padding: 10px;
	background: rgba(255,255,255,0.8);
	width: 112px;
	height: 112px;
	display: flex;
	justify-content: center;
	align-items: center;
}

p {
  margin: 40px 0;
}

.install {
  display: inline-block;
}

.install a {
  display: block;
  width: auto;
  vertical-align: middle;
  padding: 6px 12px;
  line-height: 20px;
  background-color: #111;
  color: #fff;
  border-radius: 3px;
  text-decoration: none;
  margin: 5px auto;
  transition: all .3s;
}

.install code {
  padding: 6px 12px;
  display: block;
  font: 13px/20px Courier New, Liberation Mono, monospase;
  background-color: #333333;
  border-radius: 4px;
  margin: 5px 0;
  white-space: nowrap;
}

.install a:hover {
  background-color: #222;
}

.credits {
  color: #aaa;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}

.credits img {
  margin-left: 4px;
  border-radius: 4px;
  vertical-align: middle;
}

@media (max-height: 600px), (max-width: 480px) {
  .credits {
    position: inherit;
  }
}


/* End new prograss bar */

.m20{ margin-top: 20px;}
/* dashboard nav */
.dashboard_menu {
  margin-top: 20px;
}
.dashboard_menu li {
  border-bottom: 1px solid #ff7517;
}
.dashboard_menu li:last-child {
  border: none;
}
.dashboard_menu li a {
	padding: 10px;
	display: flex;
	color: #fff;
	justify-content: start;
	align-items: center;
	padding-left: 20px;
	transition: all .3s ease-in-out;
}
.dashboard_menu li a:hover {
	background: rgba(0,0,0, 0.3);
}
.dashboard_menu li a .ico-span {
	background: #ff7517;
	padding: 5px;
	margin-right: 10px;
	width: 35px;
	height: 35px;
	border-radius: 5px;
}
.buttom_link{
    padding: 1px;
    margin-top: 21px;

}
.link{ 
    padding: 5px;
    color: white; 
}
.u_b{
    padding: 14px;
    text-align: center;
}

/* Development Section */

/* Make Deposit Page*/

.single_plan_2 {
    padding: 20px;
    padding-top: 40px;
    margin-bottom: 30px;
}
.single_plan_2 .plan_header {
	margin-bottom: 20px;
	display: flex;
	justify-content: center;
}
.single_plan_2 .plan_header span {
    font-size: 24px;
    margin-bottom: 8px;
    display: inline-block;
}
.single_plan_2 .plan_icon {
	font-size: 24px;
	border-radius: 50%;
	border: 2px solid #ff7517;
	color: #ff7517;
	margin-right: 10px;
	padding: 13px 10px;
	height: 50px;
	width: 50px;
}
.single_plan_2 .plan_name {
	display: flex;
	align-items: center;
}
.single_plan_2 .plan_body h6 {
	padding-left: 10px;
	margin: 10px 0;
	font-size: 14px;
	display: flex;
	justify-content: space-between;
	font-weight: 400;
}
.single_plan_2 .plan_body h6 span:first-of-type {
	text-align: right;
	width: 40%;
	padding-right:10px;
}
.single_plan_2 .plan_body h6 span:last-of-type {
	text-align: left;
	width: 60%;
	padding-left:5px;
}
.select_plan_btn {
	display: flex;
	justify-content: center;
	align-items: center;
}
 .select_plan_btn label{
     
     text-align:center;
 }
 .select_plan_btn label:after {
    padding: 10px;
    color: #ddd;
    border-radius: 5px;
    content: "\f0c8";
    font-family: "Font Awesome 5 Free";
    cursor: pointer;
    font-size: 24px;
    text-align:center;
  }
  .select_plan_btn input {
    position: fixed;
    visibility: hidden;
  }
  .select_plan_btn input[type="radio"]:checked + label:after {
    content: "\f14a";
  }


.sbmt {
	display: inline-block;
	padding: 10px 20px;
	font-size: 16px;
	color: #ff7517;
	border: 1px solid #ff7517;
	border-radius: 30px;
	text-transform: uppercase;
	font-weight: 400;
	font-family: "Fira Sans", sans-serif;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: transparent;
}
.sbmt:hover {
	background: #ff7517;
	color: #fff;
}
.w-box {
	margin: 10px auto 20px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
}
.w_input {
	width: 50% !important;
	height: 40px !important;
	margin-right: 10px;
	border-radius: 10px !important;
}

.badge {
	background: #ff7517;
	font-size: 20px;
	margin-bottom: 20px;
}

/* Deposit conform Page */
.d-confom h3 {
	font-size: 20px;
	font-weight: 500;
	padding: 15px;
	color: #ff7517;
}
.d-confom span {
	font-size: 14px;
	line-height: 20px;
	padding: 5px 10px;
	font-weight: 400;
	display: block;
}
.d-confom h6 {
	padding: 0 15px;
	font-size: 14px;
	line-height: 20px;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.d_input{
    text-align: right !important;
	height: 32px !important;
	border-radius: 10px !important;
	float: right !important;
}
.d_conform {
	display: flex;
	padding-bottom: 0;
	margin-top: 20px;
	margin: 10px auto;
	padding: 15px 40px;
	cursor: pointer;
}
/*Edit Account Page */
.ep_input{
    height: 32px !important;
	border-radius: 10px !important;
	margin-bottom: 0 !important;
}

/*Securit page*/
.s_btn {
	margin: 10px auto 25px;
	padding: 15px 40px;
	cursor: pointer;
}
/* Histroy */
input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="password"], textarea, select {
	background: #221B166B;
	padding: 6px;
	color: #fff;
	border-radius: 7px;
	/*border: none;*/
}
/*.page-link{*/
/*	z-index: 2;*/
/*	color: #0056b3;*/
/*	text-decoration: none;*/
/*	background-color: #ff7517;*/
/*	border-color: #dee2e6;*/
/*}*/
/*.page-link:hover{*/
/*	background-color: #f76032c7;*/
/*	border-color: #dee2e6;*/
/*}*/
/*.page-item.active .page-link {*/
/*	z-index: 1;*/
/*	color: #fff;*/
/*	background-color: #ff7517;*/
/*    border-color: #dee2e6; */
/*}*/
/*.page-item.active .page-link:hover {*/
/*	z-index: 1;*/
/*	color: #fff;*/
/*background-color: #f76032c7;*/
/*}*/
.pagination {
	justify-content: center;
	padding-bottom: 20px;
}
.rb {
	color: #ff7517;
	padding: 0 15px;
}
.diposit_amount input[type="text"]{
    margin-bottom: 0px;
    padding-left: 0px;
}
.banner_text_area textarea {
	width: 80%;
	line-height: 30px;
	letter-spacing: 1px;
	overflow: hidden;
}
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { ... }

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) { 

.user { 
    margin-left: 80px; 
}

.light_bg{
        margin-bottom: 20px;
    }

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {

.dashboard_menu li a .ico-span {
  background: #ff7517;
  font-size: 23px;
  padding: 4px;
    margin-right: 10px;
}
    .dashboard_menu{
        font-size: 10px;
    }


}



/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { ... }

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { ... }




